Not Enough Items (NEI) [1.9.4] [1.8] [1.7.10]

Описание

Мод создает графический интерфейс, с помощью которого можно сменить режим игры, время, а так же получить любой блок в игре и посмотреть его рецепт.

Видео

Как установить Not Enough Items (NEI)

  1. Установи / Обнови до последней версии Minecraft Forge
  2. Установи CodeChickenCore
  3. Скачай мод
  4. Для 1.6.4 и выше: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Для 1.5.2: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\coremods
  6. Готово

Скачать Not Enough Items (NEI)

Для 1.9.4  Для 1.8  Для 1.7.10  Для 1.7.2 Для 1.6.4 Для 1.5.2
19 июля 2016, 20:15
2 180 567
112
Источник

Комментарии

  1. Lime, 23 марта 2015, 18:04
    the-flash16maps установи CodeChickenCore и Not Enough Items и кинь в мамку mods
  2. makar-tronin, 7 апреля 2015, 05:41
    Я установаил CodeChickenCore, но мод всеравно не работает ! И лаунчер выдаёт ошибку ! Помогите пожалуйста. У меня все моды кроме него работают.
  3. makar-tronin, 7 апреля 2015, 05:42
    Скачивал на версию 1.7.10 .
  4. andrey-semenenko, 12 апреля 2015, 21:18
    Мод не работает и из-за него вылетел неопознанная ошибка. На 1.8 не работает!
  5. yaroslava-zareckaya, 13 апреля 2015, 14:53
  6. _vova_, 16 апреля 2015, 12:52
    попробуйте скачать с другого сайта
  7. Мартин, 16 апреля 2015, 13:47
    Мод на 1.8 работает. Если у вас не работает, то пишите на форум, либо сами разбирайтесь.
  8. aleksandr-venkov, 19 апреля 2015, 23:24
    Хм NEI по русски пишется как ТУШ ПОДОЗРИТЕЛЬНО...
  9. Stalker17, 22 апреля 2015, 08:05
    На 1.7.10 работает
  10. 380979403012, 29 апреля 2015, 21:39
    а есть етот мод на 1.5.2?
Войди или зарегистрируйcя, чтобы комментировать.